Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 12:54:11 +0000

Chat transcript

	Visitor Tue, 07/20/21 08:51:02 am America/New_York
		Hi.  I'm looking for a low cost solution for colocating a 1U server.
	David 08:51:02 am
		Hello, would you like to talk about our services?
		Welcome to our livechat service. 
		As I can see you are looking to buy our colocation rack. Could you please help me with your full name, email ID, and your contact number? 
	Visitor 08:52:22 am
		The server houses our primary private cloud.  Preferred location is east coast (our offices are in Vermont).
	David 08:52:29 am
		So that I will directly escalate your query to my sales team and they will get back to you with all the informations. 
	Visitor 08:52:49 am
		Ed Johns <[email-masked]> +1 (802) 662-3756
	David 08:53:02 am
		Thank you for sharing your details with me. Please expect a follow-up from the sales team side.  
		Is there anything else I may assist you with? 
	Visitor 08:53:23 am
		No thanks.  Have a nice day.
	David 08:53:27 am
		You are most welcome. 
		It was nice talking to you. Have a great day, goodbye!
	System 08:53:33 am
		David archived the chat
	System 08:53:43 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	2m 31s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com